Passenger install on Ubuntu. Getting some warnings. Are they ok?

Added by Ryan J over 10 years ago

I get the following output when I'm installing passenger on Ubuntu (via rubygems). I assume it's only related to documentation, but wanted to double check. Is it anything I should be worried about?

ryan@redmine:~$ sudo gem1.8 install passenger
Building native extensions.  This could take a while...
Building native extensions.  This could take a while...
Successfully installed fastthread-1.0.7
Successfully installed passenger-2.2.5
2 gems installed
Installing ri documentation for fastthread-1.0.7...

No definition for dummy_dump

No definition for dummy_dump

No definition for rb_queue_marshal_load

No definition for rb_queue_marshal_dump

No definition for dummy_dump

No definition for dummy_dump

No definition for rb_queue_marshal_load

No definition for rb_queue_marshal_dump
Installing ri documentation for passenger-2.2.5...
Installing RDoc documentation for fastthread-1.0.7...

No definition for dummy_dump

No definition for dummy_dump

No definition for rb_queue_marshal_load

No definition for rb_queue_marshal_dump

No definition for dummy_dump

No definition for dummy_dump

No definition for rb_queue_marshal_load

No definition for rb_queue_marshal_dump
Installing RDoc documentation for passenger-2.2.5...